<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * le titre du site va tre affich dynamiquement avec ce que vous avez crit dans vos paramtres su site
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Aprs le sparateur | le nom du blog est affich
	bloginfo( 'name' );

	// affiche la description de votre blog/page
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link href='http://fonts.googleapis.com/css?family=Maven+Pro' rel='stylesheet' type='text/css'>
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
</head>

<body <?php body_class(); ?>>
<div class="contenu">
	<div id="header">
		
        <!-- Ici on met le logo en allant le chercher dans les images, et on le met en lien pour qu'il ramene  la page d'accueil -->
		<div id="logo"><a href="<?php echo home_url( '/' );?>"><img src="<?php echo home_url( 'wp-content/themes/webdesign-mag/images/logo.png' ); ?>" title="Webdesign Mag tuto" alt="Webdesign Mag tuto" /></a></div>
			
            <!-- Le menu est affich par ce code et est gnr automatiquement en fonction de vos pages cres dans Wordpress dans l'interface d'administration -->
			<div id="access" role="navigation">				
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
			</div><!-- #access -->
			
		
	</div><!-- #header -->
</div><!-- .contenu -->

<!-- Cette balise permet grce au css d'afficher la ligne rose sous le menu -->
<div class="ligne-rose"></div><!-- .ligne-rose -->

<div id="wrapper">

	<div id="main">
